Subject: New Reply Received - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Apr 2020 08:21:34 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  RE: Your products are on the way  Ticket comment <div dir="auto">Dears,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I have been contacted by the Courier two weeks ago and they advised that shipment will be delivered within two days, yet nothing is still received !!</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I received only one package with one of the bunch of toys I have order in  the same.mentioned email</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Samsung Galaxy smartphone.</div>
</div>
<div dir="auto">
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 18/04/2020 10:57 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#706858] - RE: Your products are on the way </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Daniah,</div>
<div>
<br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br>
<br>
With reference to order no #6478831938<br>
<br>
We would like to inform you that due to current situation the orders will be delivered within 10 - 14 working days and your order has already been shipped from our warehouse.<br>
<br>
You can now track it online at <a href="http://www.aramex.com" rel="noreferrer"></a><a href="http://www.smsaexpress.com" rel="noreferrer">http://www.smsaexpress.com</a>using tracking number #290084380421.<br>
<br>
Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
<br>
<br>
<br>
 </div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/706858